
sort:
	cd tooling && lua process.lua ../main.adoc --overwrite

html:
	asciidoctor -b html main.adoc -o out/main.html && open out/main.html

pdf:
	asciidoctor-pdf -a pdf-theme=basic -a pdf-themesdir=resources/themes -a pdf-fontsdir=resources/fonts main.adoc -o out/main.pdf && open out/main.pdf

d20:
	echo "" > out/statsD20.csv
	lua tooling/mathD20.lua > out/statsD20.csv && open out/statsD20.csv
